.auth_form .iti.iti--allow-dropdown {
    width: 100%;
    margin-bottom: 10px;
}

.auth_form button.btn-link {
    padding: 0;
    color: #9677BF;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}

.auth_form .popup-form-input {
    border: 1px solid #E6E2E4;
    box-sizing: border-box;
    border-radius: 2px;
    margin-bottom: 10px;
    line-height: 37px;
    font-size: 16px;
    padding-left: 15px;
    width: 100%;
    color: #333;
    color: #333333;
    background: #fff;
}

/* === стили для modal-choise === */

/*.modal-choice {
    display: block;
    !* display: none; *!
    width: 70%;
    background-color: #e8ebed;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    overflow: hidden;
    text-align: center;
    font-family: "Ubuntu", sans-serif !important;
}*/

.modal-choice__body {
    text-align: center;
    vertical-align: middle;
}

.btn-catalog {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    text-align: center;
    cursor: pointer;
    min-height: 95px;
    height: 100%;
    border: 1px solid #848484;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    color: #fff !important;
    /* background: #e13d76; */
    background: #9677bf;
    background: -moz-linear-gradient(
            90deg,
            #9677bf 0%,
            #ac6fac 100%
    );
    background: -webkit-linear-gradient(
            90deg,
            #9677bf 0%,
            #ac6fac 100%
    );
    background: linear-gradient(
            90deg,
            #9677bf 0%,
            #ac6fac 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e13d76", endColorstr="#885372", GradientType=1);
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 17px;
    box-shadow: 0px -3px 2px 0px rgba(0, 0, 0, 0.24);
    overflow: hidden;
    z-index: 1;
    user-select: none;
    text-decoration: none;
}

.btn-catalog:hover {
    color: #fff !important;
    background: #9677bf;
    background: -moz-linear-gradient(
            270deg,
            #9677bf 0%,
            #ac6fac  100%
    );
    background: -webkit-linear-gradient(
            270deg,
            #9677bf 0%,
            #ac6fac 100%
    );
    background: linear-gradient(
            270deg,
            #9677bf 0%,
            #ac6fac 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e13d76", endColorstr="#885372", GradientType=1);
}

.progress-bar-modal {
    margin: 0 0 50px 0;
}

.progress-bar__title {
    font-size: 18px;
    line-height: 1.35;
    font-family: "Ubuntu", sans-serif;
    letter-spacing: 0.025em;
    color: #4d4c4c;
    margin: 0 0 50px;
    padding: 0;
}

.progress-bar__wrapper {
    position: relative;
    max-width: 574px;
    width: 100%;
    margin: 0 auto;
}

.progress-bar__border {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    background: #b2b3b3;
    height: 10px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    -o-border-radius: 13px;
    -ms-border-radius: 13px;
    border-radius: 13px;
    overflow: hidden;
}

.progress-bar__border:before {
    content: none;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 62.5%;
    height: 100%;
    background: #9677bf;
    background: -moz-repeating-linear-gradient(
            -45deg,
            #9677bf,
            #9677bf 10px,
            #be84a6 10px,
            #be84a6 23px
    );
    background: -webkit-repeating-linear-gradient(
            -45deg,
            #9677bf,
            #9677bf 10px,
            #be84a6 10px,
            #be84a6 23px
    );
    background: -o-repeating-linear-gradient(
            -45deg,
            #9677bf,
            #9677bf 10px,
            #be84a6 10px,
            #be84a6 23px
    );
    background: -ms-repeating-linear-gradient(
            -45deg,
            #9677bf,
            #9677bf 10px,
            #be84a6 10px,
            #be84a6 23px
    );
    background: repeating-linear-gradient(
            -45deg,
            #9677bf,
            #9677bf 10px,
            #be84a6 10px,
            #be84a6 23px
    );
    -webkit-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    -webkit-animation: progress-bar-stripes 2s infinite linear;
    -o-animation: progress-bar-stripes 2s infinite linear;
    animation: progress-bar-stripes 2s infinite linear;
}

/*.progress-bar__border:after {
    content: none;
    display: block;
    position: absolute;
    top: 0;
    left: 62.5%;
    width: 16%;
    height: 100%;
    background: #d76ba0;
    background: -moz-repeating-linear-gradient(
            -45deg,
            #d76ba0,
            #d76ba0 10px,
            #ed98bf 10px,
            #ed98bf 23px
    );
    background: -webkit-repeating-linear-gradient(
            -45deg,
            #d76ba0,
            #d76ba0 10px,
            #ed98bf 10px,
            #ed98bf 23px
    );
    background: -o-repeating-linear-gradient(
            -45deg,
            #d76ba0,
            #d76ba0 10px,
            #ed98bf 10px,
            #ed98bf 23px
    );
    background: -ms-repeating-linear-gradient(
            -45deg,
            #d76ba0,
            #d76ba0 10px,
            #ed98bf 10px,
            #ed98bf 23px
    );
    background: repeating-linear-gradient(
            -45deg,
            #d76ba0,
            #d76ba0 10px,
            #ed98bf 10px,
            #ed98bf 23px
    );
    -webkit-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    -webkit-animation: progress-bar-stripes 2s infinite linear;
    -o-animation: progress-bar-stripes 2s infinite linear;
    animation: progress-bar-stripes 2s infinite linear;
}*/

.progress-bar__width {
    display: block;
    height: 100%;
    position: relative;
}

.progress-bar__width:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: #9677bf;
    background: -moz-repeating-linear-gradient(
            -45deg, #9677bf, #b39ad4 10px, #a17cd2 10px, #85719f 23px
    );
    background: -webkit-repeating-linear-gradient(
            -45deg, #9677bf, #b39ad4 10px, #a17cd2 10px, #85719f 23px
    );
    background: -o-repeating-linear-gradient(
            -45deg, #9677bf, #b39ad4 10px, #a17cd2 10px, #85719f 23px
    );
    background: -ms-repeating-linear-gradient(
            -45deg, #9677bf, #b39ad4 10px, #a17cd2 10px, #85719f 23px
    );
    background: repeating-linear-gradient(
            -45deg, #9677bf, #b39ad4 10px, #a17cd2 10px, #85719f 23px
    );
    -webkit-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    background-size: 32px 32px;
    -webkit-animation: progress-bar-stripes 2s infinite linear;
    -o-animation: progress-bar-stripes 2s infinite linear;
    animation: progress-bar-stripes 2s infinite linear;
}

.progress-bar__steps {
    position: relative;
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style-type: none;
    font-size: 0;
    display: flex;
    align-items: stretch;
}

.progress-bar__item {
    position: relative;
    font-size: 11px;
    font-family: "Ubuntu", sans-serif;
    letter-spacing: 0.025em;
    color: #606060;
    counter-increment: counter;
    flex: 0 1 20%;
    display: block;
}

.progress-bar__item--done {
    color: #9677bf;
}

.progress-bar__item--current {
    color: #9677bf;
}

.progress-bar__item:before {
    content: counter(counter);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 10px;
    width: 36px;
    height: 36px;
    font: 700 17px/36px "Ubuntu", sans-serif;
    background: #b2b3b3;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #e8ebed;
    text-transform: uppercase;
    color: #fff;
}

.progress-bar__item--done:before {
    background: #9677bf;
}

.progress-bar__item--current:before {
    background: #9677bf;
}

.progress-bar__lastitem {
    letter-spacing: 0.025em;
    color: #1c9c44;
    counter-increment: counter;
}

.progress-bar__lastitem--done {
    color: #9677bf;
}

.progress-bar__lastitem--current {
    color: #9677bf;
}

.progress-bar__lastitem:before {
    content: close-quote;
    display: block;
    margin: 0 auto 10px;
    width: 36px;
    height: 36px;
    font: 700 17px/36px "Ubuntu", sans-serif;
    background: url(/local/templates/tkani_optom/images/icons/checkmark.png) 50% 50% no-repeat;
    background-color: #1c9c44;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    color: #ffffff;
}

.modal-choice__text {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0 auto 50px auto;
    max-width: 700px;
}

.modal-choice__text p {
    font-family: "Ubuntu", sans-serif;
    font-size: 30px;
    letter-spacing: 0.025em;
    line-height: 1.75;
    text-transform: uppercase;
    color: #9677bf;
    margin: 0 0 20px 0;
}

.filter-form {
}

.filter-form__cols {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
    margin: 0 auto;
    max-width: 1000px;
}

.filter-form__col {
    flex: 1 1 25%;
    min-width: 200px;
    display: flex;
    flex-direction: column;
}

.filter-form__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2px;
    text-align: center;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 14px;
    line-height: 1.2;
    font-family: "Ubuntu", sans-serif;
    letter-spacing: 0.025em;
    background: #f1f2f4;
    color: #606060;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    /* height: 125px; */
    height: 100%;
    padding: 25px 10px;
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 32px 0;
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 32px 0;
    }
}

@-webkit-keyframes width {
    0% {
        width: 0%;
    }

    100% {
        width: 100%;
    }
}

@keyframes width {
    0% {
        width: 0%;
    }

    100% {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .modal-choice__text {
        margin: 0 auto 20px auto;
    }

    .modal-choice__text p {
        font-size: 16px;
        margin: 0;
    }

    .filter-form__cols {
        flex-direction: column;
        flex-wrap: nowrap;
        gap: 20px;
        margin: 0;
    }

    .progress-bar__title {
        margin: 0 0 25px;
    }

    .progress-bar-modal {
        margin: 0 0 25px 0;
    }

    .btn-catalog {
        font-size: 12px;
        min-height: auto;
        padding: 10px 15px;
    }

    .filter-form__text {
        padding: 10px;
    }
}

@media (max-width: 540px) {
    .btn-catalog {
        font-size: 14px;
        padding: 10px;
    }
}
@media (max-width: 450px) {
    .modal-choice__body {
        padding: 30px 10px;
    }
}

/* === /стили для modal-choise === */